Subject: Re: price difference issue case I:D 1628279
From: Ammar Asif <[email-masked]>
To: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sun, 22 Nov 2020 00:27:23 -0700 (MST)

Hi team 
please assist 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Friday, 20 November, 2020 14:34:06 
Subject: Re: price difference issue case I:D 1628279 

Hi team 
please assist 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Wednesday, 18 November, 2020 16:39:03 
Subject: price difference issue case I:D 1628279 

Hi team 
order ID:6236141137 
jira link: https://landmark.atlassian.net/browse/REL-124498 

customer placed his order paying the amount 62 SAR of the item but when he received the item he saw the price tag and found it only 20 sar now he is looking for the refund of price difference the proof of price difference is attached 
please do needful as jira team is not taking ant action since i share the order ID: 6236141137 

regards 
ammar asif